/* ティザー用背景 */
#teaserFrame {
	margin: auto;
	padding: 0 0 15px 0;
	background-image: url(/teaser/images/common/default/frame/bg.png);
	background-position: center;
	background-repeat: repeat-y;
	min-height: 100%;
	text-align: center;
}
	* html #teaserFrame {
		height: 100%;
	}
	/* 大外枠 */
	#teaserFrameInner {
		width: 1012px;
		margin: auto;
	}
	/* コンテンツ領域 */
	#teaserContentArea {
		width: 980px;
		margin: auto;
	}
	/* コンテンツインナー */
	.teaserContentInner {
		width: 932px;
		margin: auto;
	}

/* 装飾箱１ */
.teaserBox1 {
}
	.teaserBox1 .tl, .teaserBox1 .tr, .teaserBox1 .bl, .teaserBox1 .br {
		width: 41px;
		height: 41px;
	}
	.teaserBox1 .tc, .teaserBox1 .bc {
		height: 41px;
	}
	.teaserBox1 .ml, .teaserBox1 .mr {
		width: 41px;
	}
	.teaserBox1 .tl {background-image: url(/teaser/images/common/default/misc/box1/tl.png)}
	.teaserBox1 .tr {background-image: url(/teaser/images/common/default/misc/box1/tr.png)}
	.teaserBox1 .tc {background-image: url(/teaser/images/common/default/misc/box1/tc.png)}
	.teaserBox1 .bl {background-image: url(/teaser/images/common/default/misc/box1/bl.png)}
	.teaserBox1 .br {background-image: url(/teaser/images/common/default/misc/box1/br.png)}
	.teaserBox1 .bc {background-image: url(/teaser/images/common/default/misc/box1/bc.png)}
	.teaserBox1 .ml {background-image: url(/teaser/images/common/default/misc/box1/ml.png)}
	.teaserBox1 .mr {background-image: url(/teaser/images/common/default/misc/box1/mr.png)}
	.teaserBox1 .mc {
		background-color: #F3F5E9;
		padding: 30px;
		}

/* 共通ボタン */
.btTeaserCommon {
	width: 202px;
	height: 30px;
	overflow: hidden;
	background-image: url(/teaser/images/common/default/button/btTeaserCommon.png)
}
	.btTeaserCommon div {
		margin: 6px 0 0 0;
		color: #fff;
		font-weight: bolder;
		text-align: center;
	}

/* 専用テーブル */
.teaserTable1 {
	width: 100%;
	border-spacing: 1px;
	border: 1px solid #A5A294;
	background-color: #DEDBD5;
}
	.teaserTable1TD1, .teaserTable1TD2 {
		padding: 3px 3px 3px 5px;
	}
	.teaserTable1TD1 {
		background-color: #F5F5F0;
	}
	.teaserTable1TD2 {
		background-color: #C6BFB4;
	}

/* コピーライト */
#copyright {
	float      : none;
	position   : static;
	top        : 0;
	right      : 0;
	width      : 100%;
}
	#copyright div {
		font-size  : 10px;
		color      : #C6BFB4;
		text-align : right;
		margin     : 0 0 15px 0;
	}
	
